/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#fff;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:993px; text-align:left; }

.masterinner {margin: 0px auto;	width:961px; text-align:left;}

#headDiv { width:993px; height:348px;  background: url(../images/graphics/headerbg.jpg) right repeat-y;}

#portfolio {
margin: 0px;
padding: 0px;
}

#portfolio li {
list-style: none;
}
.PostHeader h2 a{font-weight:normal;}

    #headerleft {float:left; width: 294px; }

    #logo { width:256px; height:141px; background: url(../images/graphics/logo.png) no-repeat;  margin: 56px 0px 0px 11px;}

                    #logo h1 { font-size: 10px; margin:0px }
                    /* match height and width in logo and logo a */
                    #logo a { width:256px; height:141px; display:block; text-indent:-10000px; }

.securelogo {margin: 10px 0px 10px 11px !important;}

    #login {width: 294px; height: 94px; background: #c3161c; margin-top: 56px; }
         
           .loginheader{ font-size:18px; padding: 10px 0px 10px 20px; color: #fff; font-family: 'Oswald', Arial; }
            
            #client_login{padding: 5px 20px; margin: 0px; color: #fff;}
                
                #client_login .username{margin: 5px 0px 0px 5px; font-size:11px; width: 115px;}
                #client_login .password{margin: 5px 0px 0px 8px; font-size:11px; width: 115px;}
                #loginGo {margin: 5px 0px 5px 0px;} 
                
                #client_login a {color: #fff;}
            
    #topslider {float:right; width: 667px; height: 346px; margin-top:1px; }

#conbg { width:993px; background: url(../images/graphics/contentslice.jpg) repeat-y;}

#menubg { width:993px; height: 44px; background: url(../images/graphics/menubg.jpg) no-repeat;}

    #navDiv { width:961px; height:44px; margin:0px auto; }
        #menu {float:left;}
        
        #search{float:right; width: 81px; height: 44px;  }
            #search a{display:block; width: 81px; height: 44px; background: url(../images/graphics/search.png) no-repeat;}
        
    #conDiv {width:961px; min-height: 400px; padding-top:15px; padding-bottom: 20px; background: url(../images/graphics/bgarrow.jpg) top no-repeat; }
        #conPad {padding: 5px 35px 20px 35px;}

    /* Make sure the with of conLeft and conRight always = the width of master */

    #conLeft { width:639px; float:left; min-height: 400px; border-right: 1px solid #ccc;  }

    #conRight { width:321px; float:right;  }
            
            #clientresources {margin:0px auto; width: 235px; min-height: 200px;}
            
            #testimonials {width: 295px; margin: 0px auto; border: 1px solid #d1d1d1; background: #e7e9eb; margin-top:30px; }
               .bluebgheader {background: #06234b; height: 40px; text-align:center; }    
                    .bluebgheader h3 {color: #fff; font-size: 21px; margin: 0px; padding: 5px 0px 0px 0px; }
                
                #testimonialstext{ padding:15px; margin: 0px auto; width: 265px;}
                
                #quote1 {float:left; width: 31px; height: 31px; background: url(../images/graphics/quote1.png) no-repeat; margin: 14px 0px 0px 5px;  }
                #quote2 {float:right; width: 34px; height: 34px; background: url(../images/graphics/quote2.png) no-repeat; margin: 100px 5px 0px 0px;  }
    
    #footerpanels {min-height: 240px; width: 961px;}
    
        .panel {float:left; width: 320px; min-height: 240px;}
        
            .footerpanelcontent {margin: 10px 0px; border-right: 1px solid #ccc; min-height: 160px; }
                .footerpanelright {border-right:0px;}
                .footerpad {padding: 10px 30px;}
   
   #footerlogos {min-height: 145px; width: 961px; background: #c3161c;}
          #footerlogospad {padding: 20px 10px 20px 20px;  font-size  :15px; line-height  :18px; font-weight:normal; font-family: 'Oswald', Arial;  color: #fff;}
                #footerlogospad td {font-size  :15px; line-height  :18px; font-weight:normal; font-family: 'Oswald', Arial;  color: #fff;}
                
#poweredby { width:960px; height:40px; padding-top:15px; text-align:center;  font-size: 11px; }
   #poweredby a{ color: #393838; font-size: 11px; }
   #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 


#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #fff; border: 1px solid #4c5665; }

input:hover,textarea:hover, select:hover{ background: #f3f3f3; border: 1px solid #666; }

input[type=submit]{background: #06234b; color: #fff; border: 1px solid #c7baba;  }

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none;  }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; }
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; }
    .rssItem a{}

/************************ Extra styles end ****************************/